bootstrap	digest>=20010302	../../pkgtools/digest
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	perl>=5.0	../../lang/perl5
full	libxml2>=2.8.0nb2	../../textproc/libxml2
full	curl>=7.65.3nb3	../../www/curl
